﻿@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output,
section, summary, time, mark, audio, video, input, select {
    margin: 0;
    padding: 0;
}

body {
    background: #fff;
    color: #333;
    font: 12px/1.5 "Microsoft Yahei","Hiragino Sans GB",arial,sans-serif;
    min-width: 1200px;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

address, cite, dfn, em, var, i {
    font-style: normal
}

ol, ul {
    list-style: none;
}

img {
    border: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    color: #333;
    text-decoration: none;
}

    a:hover {
        color: #FF6537;
        text-decoration: none;
    }

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .clearfix {
    height: 1%;
}

input::-ms-clear, ::-ms-reveal {
    display: none;
}

input:focus, textarea:focus {
    outline: none;
}

.mask {
    display: none;
    z-index: 9999;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
    zoom: 1;
}

:root .mask {
    filter: none\9;
}
/*for IE9*/
.outHide {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.box {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    max-height: 99999px;
}

.header {
    height: 100px;
    overflow: hidden;
}

.logo {
    float: left;
    height: 65px;
    line-height: 65px;
    margin-top: 20px;
    vertical-align: middle;
    overflow: hidden;
}

    .logo img {
        max-height: 65px;
        max-width: 150px;
        vertical-align: middle;
        margin-bottom: 3px;
    }

.header_txt {
    float: left;
    width: 750px;
    height: 65px;
    border-left: 1px solid #B4B4B4;
    padding-left: 10px;
    margin: 20px 0 0 10px;
}

.header_companyName {
    height: 35px;
    line-height: 35px;
    margin: 1px 0 4px;
    font-size: 32px;
    font-weight: bold;
    color: #FF6537;
}

    .header_companyName a {
        color: #337FE1;
    }

.header_zyhy {
    font-size: 13px;
    color: #999;
    height: 22px;
    line-height: 22px;
}

.header_phone {
    float: right;
    height: 50px;
    line-height: 62px;
    padding-left: 51px;
    margin-top: 33px;
    background: url(../images/tel60.png) left center no-repeat;
    font-size: 20px;
    font-weight: bold;
    color: #FF3100;
    max-width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.nav {
    height: 50px;
    line-height: 50px;
    background: #2B2B2B;
}

    .nav ul li {
        float: left;
        width: 120px;
        height: 100%;
    }

        .nav ul li a {
            display: block;
            width: 100%;
            height: 100%;
            text-align: center;
            font-size: 16px;
            color: #fff;
            font-weight: bold;
        }

            .nav ul li a.on, .nav ul li a:hover {
                background: #FF6537;
            }

.slide_box {
    max-width: 1920px;
    height: 400px;
    position: relative;
    overflow: hidden;
}

.slide {
    position: relative;
}

    .slide .content {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 100%;
    }

        .slide .content li {
            float: left;
            width: 100%;
            height: 400px;
            margin-right: 0;
            overflow: hidden;
        }

            .slide .content li a, .slide .content li a img {
                display: block;
                width: 100%;
                height: 100%;
            }

.cell {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 20px;
    bottom: 5px;
    left: 0;
    z-index: 9;
    text-align: center;
}

    .cell li {
        display: inline-block;
        background: #fff;
        overflow: hidden;
        text-indent: -9999px;
        cursor: pointer;
        height: 12px;
        width: 12px;
        margin: 0 5px;
        border-radius: 50%;
    }

        .cell li.on {
            background: #FF9C00;
        }

.cell {
    *position: absolute;
    *overflow: hidden;
    *bottom: 10px;
    *left: 47%;
    *z-index: 9;
}

    .cell li {
        *float: left;
    }

.index_search {
    height: 53px;
    line-height: 53px;
    background: url(../images/s_bg.png) repeat-x;
}

.index_search_l {
    float: left;
    width: 700px;
    height: 100%;
    color: #444;
}

    .index_search_l span {
        color: #F50000;
        font-weight: bold;
        padding-right: 4px;
    }

    .index_search_l a {
        color: #444;
        margin-right: 15px;
    }

        .index_search_l a:hover {
            color: #00A0E9;
        }

.index_search_r {
    width: 226px;
    float: right;
    height: 24px;
    margin-top: 13px;
    position: relative;
}

.index_search_input {
    position: absolute;
    left: 0;
    top: 0;
    width: 121px;
    height: 24px;
    padding: 0 10px 0 40px;
    background: url(../images/search_bg.jpg);
    border: 0;
    font-size: 12px;
}

.index_search_btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 55px;
    height: 24px;
    background: url(../images/s_button.jpg);
    border: 0;
    cursor: pointer;
}

.i_t {
    max-height: 9999px;
}

.i_t_l {
    float: left;
    width: 235px;
}

.i_t_l_tit {
    height: 55px;
    padding: 0 20px;
    background: #FF6537;
    color: #fff;
    font-size: 14px;
    font-family: Arial;
}

    .i_t_l_tit span {
        display: inline-block;
        margin: 6px 0 -2px;
        font-weight: bold;
        font-size: 16px;
        font-family: 微软雅黑;
    }

.i_t_l_info {
    border: 1px solid #ddd;
    border-top: 0;
    padding: 4px 10px 0;
}

    .i_t_l_info a {
        display: block;
        height: 44px;
        line-height: 44px;
        padding: 0 30px;
        border-bottom: 1px dashed #EAEAEA;
        font-size: 14px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

        .i_t_l_info a:last-of-type {
            border: 0;
        }

.i_t_l_lxwm {
    margin-top: 10px;
    padding: 11px 10px;
    text-align: center;
    background: #F46942;
    font-size: 16px;
    color: #fff;
}

    .i_t_l_lxwm p {
        line-height: 33px;
    }

        .i_t_l_lxwm p a {
            color: #8F2404;
        }

            .i_t_l_lxwm p a:hover {
                text-decoration: underline;
            }

.i_t_r {
    float: right;
    width: 945px;
}

.path {
    height: 34px;
    line-height: 34px;
    margin-bottom: 10px;
    padding: 0 15px;
    border: 1px solid #E0DADA;
}

    .path a, .path span {
        color: #666;
        padding: 0 5px;
    }

        .path a:hover {
            color: #FF6537;
        }

.i_tit {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #ddd;
    position: relative;
}

    .i_tit span {
        font-size: 16px;
        color: #FF6637;
        font-weight: bold;
        display: inline-block;
        padding: 0 30px;
        height: 38px;
        border-bottom: 3px solid #FF6637;
    }

    .i_tit .more {
        position: absolute;
        right: 15px;
        top: 3px;
        color: #777;
    }

        .i_tit .more:hover {
            color: #00A0E9;
        }

.i_gysj_box {
    max-height: 9999px;
    border: 1px solid #ddd;
    border-top: 0;
    padding-top: 18px;
}

.i_gysj {
    float: left;
    width: 211px;
    border: 1px solid #eee;
    margin: 0 11px 18px;
}

.i_gysj_img {
    display: block;
    padding: 8px;
    height: 190px;
}

    .i_gysj_img img {
        width: 100%;
        height: 100%;
    }

.i_gysj_name {
    display: block;
    padding: 10px 10px 0;
    margin-bottom: 8px;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    text-align: center;
    background: url(../images/pro_img_sd.gif) top center no-repeat;
}

.i_gg1 {
    height: 183px;
    line-height: 183px;
    margin: 15px 0 10px;
    background: url(../images/gg1.jpg) center center no-repeat;
    overflow: hidden;
}

.i_gg1_l {
    float: left;
    width: 800px;
    font-size: 28px;
    font-weight: bold;
    color: #FF6537;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.i_gg1_r {
    float: right;
    width: 400px;
    text-align: center;
}

    .i_gg1_r a {
        display: inline-block;
        width: 210px;
        height: 44px;
        line-height: 44px;
        background: #FF6537;
        color: #fff;
        font-size: 18px;
        border-radius: 2px;
    }

        .i_gg1_r a:hover {
            background: #f05a2d;
        }

.i_khal_box {
    margin: 20px 0 10px;
    border: 1px solid #ddd;
    max-height: 9999px;
}

.i_khal {
    float: left;
    width: 25%;
    height: 298px;
}

.i_khal_img {
    display: block;
    width: 100%;
    height: 100%;
}

.i_khal_name {
    display: block;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    margin-top: 30px;
    font-size: 16px;
    color: #000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.i_khal_desc {
    padding: 0 20px;
    line-height: 25px;
    height: 150px;
    color: #999;
    overflow: hidden;
}

.i_khal_btn {
    padding: 0 20px;
    margin-top: 10px;
    text-align: right;
}

    .i_khal_btn a {
        display: inline-block;
        width: 86px;
        height: 28px;
        line-height: 28px;
        text-align: center;
        border: 1px solid #A90007;
        border-radius: 4px;
        font-size: 14px;
    }

.i_tjcp_box {
    border: 1px solid #ddd;
    border-top: 0;
    padding: 15px;
}

.i_pro_scroll {
    overflow: hidden;
    position: relative;
    height: 220px;
}

    .i_pro_scroll .bd ul {
        overflow: hidden;
    }

        .i_pro_scroll .bd ul li {
            float: left;
            width: 194px;
            margin: 0 8px;
            overflow: hidden;
            text-align: center;
        }

            .i_pro_scroll .bd ul li .i_pro_scroll_img {
                width: 190px;
                height: 190px;
                display: block;
                padding: 2px;
                border: 1px solid #ccc;
            }

                .i_pro_scroll .bd ul li .i_pro_scroll_img a:hover img {
                    border-color: #999;
                }

            .i_pro_scroll .bd ul li .i_pro_scroll_name {
                display: block;
                height: 24px;
                line-height: 30px;
                font-size: 12px;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }

.i_b_box {
    margin-top: 20px;
    max-height: 9999px;
}

.i_b_l {
    float: left;
    width: 235px;
}

.i_b_l_tit {
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    background: #FF6537;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.i_b_l_info {
    border: 1px solid #ddd;
    border-top: 0;
    padding: 5px;
    margin-bottom: 15px;
}

.i_map {
    height: 287px;
}

.i_b_r {
    float: right;
    width: 945px;
}

.i_b_r_info {
    padding: 20px;
    border: 1px solid #ddd;
    border-top: 0;
    margin-bottom: 10px;
    max-height: 9999px;
}

.i_gywm_l {
    float: left;
    display: block;
    width: 300px;
    height: 280px;
    padding: 5px;
    border: 1px solid #eee;
}

    .i_gywm_l img {
        width: 100%;
        height: 100%;
    }

.i_gywm_r {
    float: right;
    width: 570px;
}

    .i_gywm_r p {
        height: 252px;
        overflow: hidden;
        font-size: 13px;
        color: #666;
        line-height: 28px;
        text-indent: 26px;
    }

.i_gywm_more {
    margin-top: 10px;
    text-align: right;
    font-size: 13px;
}

.fR {
    float: right;
}

.i_xw_info li {
    float: left;
    width: 48%;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dashed #e2e2e2;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

    .i_xw_info li:nth-child(2n) {
        float: right;
    }

.footer {
    padding: 15px 0 12px;
    background: #343434;
    margin-top: 15px;
}

.foot_t {
    text-align: center;
    margin-bottom: 20px;
    padding-bottom: 14px;
    border-bottom: 1px solid #3c3c3c;
}

    .foot_t a {
        color: #fff;
        font-weight: bold;
        margin: 0 25px;
        font-size: 14px;
    }

        .foot_t a:hover {
            text-decoration: underline;
        }

.foot_b {
    text-align: center;
    color: #999;
    line-height: 26px;
}

    .foot_b a {
        color: #999;
        margin: 0 10px;
    }

        .foot_b a:hover {
            text-decoration: underline;
        }

.right_nav {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 45px;
    z-index: 999;
}

    .right_nav a {
        display: block;
        width: 45px;
        height: 45px;
        line-height: 45px;
        background: #1b1b1d;
        color: #fff;
        overflow: hidden;
        float: right;
        position: relative;
    }

        .right_nav a.goTop {
            background: #f4f4f4;
        }

            .right_nav a.goTop:hover {
                background: #dfdfdf;
            }

    .right_nav i {
        display: block;
        width: 45px;
        height: 45px;
        float: left;
    }

.goTop i {
    background: url(../images/gotop.png) center center no-repeat;
    background-size: 22px;
}

.r_kf i {
    background: url(../images/czx4.png) center center no-repeat;
}

.r_dh i {
    background: url(../images/dianhua.png) center center no-repeat;
}

.r_ewm i {
    background: url(../images/czx5.png) center center no-repeat;
}

.right_nav a.r_kf:hover {
    background: #f60;
    width: 120px;
}

.right_nav a.r_dh:hover {
    background: #f60;
    width: 220px;
    font-size: 16px;
}

.right_nav a.r_ewm {
    overflow: visible;
}

.r_ewm_info {
    display: none;
    position: absolute;
    right: 45px;
    bottom: 0;
    width: 120px;
    height: 140px;
    padding: 4px;
    line-height: 17px;
    color: #333;
    text-align: center;
    background: #fff;
    border: 1px solid #ddd;
}

    .r_ewm_info img {
        width: 100%;
        height: 120px;
    }

.right_nav a.r_ewm:hover .r_ewm_info {
    display: block;
}

.right_qq {
    position: fixed;
    right: 5px;
    top: 180px;
    width: 115px;
    z-index: 999;
    background: #fff;
    text-align: center;
}

.right_qq_tit {
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    background: #f60;
    color: #fff;
    font-weight: bold;
}

.right_qq_b {
    border: 1px solid #ddd;
}

.right_qq_btn {
    padding: 8px 0;
    border-bottom: 1px dashed #ddd;
}

    .right_qq_btn a {
        display: inline-block;
        width: 52px;
        padding-left: 25px;
        height: 22px;
        line-height: 22px;
        text-align: left;
        margin: 4px 0;
        background: url(../images/button_11.gif);
        overflow: hidden;
    }

        .right_qq_btn a:hover {
            color: #333;
        }

.right_qq_txt {
    line-height: 20px;
    padding: 6px 0;
}

    .right_qq_txt span {
        font-weight: bold;
    }

.content_t {
    max-height: 999999px;
}

.content_t_l {
    float: left;
    width: 235px;
}

.content_t_r {
    float: right;
    width: 945px;
    overflow: hidden;
}

.content_t_l_b {
    border: 1px solid #ddd;
    border-top: 0;
    padding: 5px;
}

.left_pro_nav {
    border-bottom: 1px solid #e2e2e2;
}

.left_pro_nav_t {
    height: 40px;
    line-height: 40px;
    padding: 0 10px 0 30px;
    font-size: 14px;
    overflow: hidden;
    background: url(../images/cpfl_li_a.gif) 10px center no-repeat;
    cursor: pointer;
}

.left_pro_nav_t_zk {
    background: url(../images/cpfl_jian.jpg) 10px center no-repeat;
}

.left_pro_nav_b {
    display: none;
}

    .left_pro_nav_b a {
        display: block;
        height: 33px;
        line-height: 33px;
        padding: 0 10px 0 33px;
        color: #999;
        border-top: 1px dashed #eee;
    }

        .left_pro_nav_b a:hover, .left_pro_nav_b a.on {
            color: #00A0E9;
        }

.left_lxfs_box {
    border: 1px solid #ddd;
    margin-top: 20px;
}

.left_lxfs_tit {
    display: block;
    height: 33px;
    line-height: 33px;
    background: url(../images/lxfs_bg.jpg) repeat-x;
    border-bottom: 1px solid #ddd;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.left_lxfs_b {
    margin: 10px 10px 7px;
}

.left_lxfs {
    padding: 4px 0;
    line-height: 20px;
    max-height: 40px;
    font-size: 12px;
    overflow: hidden;
}

.left_lxfs_l {
    padding-right: 5px;
    color: #777;
}

.left_lxfs_l {
    float: left;
    display: block;
    width: 55px;
    color: #888;
    padding: 0 2px;
}

.left_lxfs_r {
    float: left;
    display: block;
    width: 154px;
}

.gysj_box {
    max-height: 9999px;
    padding-top: 18px;
}

.page {
    text-align: center;
    margin: 30px auto;
}

    .page a {
        display: inline-block;
        height: 30px;
        line-height: 30px;
        padding: 0 12px;
        margin: 0 2px;
        color: #666;
        font-size: 14px;
        border-radius: 2px;
        border: 1px solid #dcdcdc;
    }

        .page a:hover, .page a.active, .page a.active:hover {
            background: #FF6537;
            border-color: #FF6537;
            color: #fff;
        }

        .page a.disible {
            background: #EBEBEB;
            color: #888;
        }

            .page a.disible:hover {
                background: #EBEBEB;
                color: #888;
                border-color: #dcdcdc;
            }

    .page span {
        color: #888;
        font-size: 14px;
    }

        .page span.totalPage {
            margin-left: 8px;
        }

.pageInput {
    height: 30px;
    line-height: 30px;
    width: 35px;
    margin: 0 5px;
    *margin-bottom: -5px;
    border: 1px solid #dcdcdc;
    background: #fff;
    text-align: center;
    border-radius: 2px;
    color: #666;
}

.page a.btn {
    background: #f5f5f5;
    color: #666;
    padding: 0 10px;
    margin-left: 10px;
}

    .page a.btn:hover {
        background: #FF6537;
        color: #fff;
    }

.o_r_info_box {
    border: 1px solid #ddd;
    border-top: 0;
    padding: 20px 15px;
}

.gysj_d_t {
    max-height: 9999px;
}

.gysj_d_t_l {
    float: left;
    display: block;
    width: 320px;
    height: 320px;
    padding: 5px;
    border: 1px solid #e6e6e6;
}

.gysj_d_t_r {
    float: right;
    width: 530px;
}

.gysj_d_name {
    line-height: 30px;
    margin: 10px 0;
    font-size: 19px;
    color: #555;
    font-weight: bold;
}

.gysj_d_txt {
    line-height: 26px;
    border-bottom: 1px solid #ddd;
    color: #888;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-size: 14px;
}

    .gysj_d_txt a {
        color: #444;
        padding-right: 8px;
    }

        .gysj_d_txt a:hover {
            color: #00A0E9;
        }

.gysj_d_btn {
    margin-top: 20px;
}

    .gysj_d_btn .btn1 {
        display: inline-block;
        width: 240px;
        height: 42px;
        line-height: 42px;
        text-align: center;
        background: #339ae9;
        color: #fff;
        font-size: 16px;
    }

        .gysj_d_btn .btn1:hover {
            background: #2d92e0;
            color: #fff;
        }

i.xinxi {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 6px -5px 0;
    background: url(../images/xinxi.png);
}

.gysj_d_b, .o_news_info {
    margin-top: 40px;
    font-size: 14px;
    color: #666;
    line-height: 28px;
}

    .gysj_d_b p, .o_news_info p {
        margin-bottom: 20px;
    }

    .gysj_d_b img, .o_news_info img {
        max-width: 100%;
    }

.o_news_info_box {
    margin-top: 15px;
}

.o_news_info_tit {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    margin-bottom: 25px;
}

.o_news_info_img {
    float: left;
    margin: 0 25px 15px 0;
    width: 280px;
    height: 280px;
    padding: 4px;
    border: 1px solid #ddd;
}

.news_list li {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dashed #eee;
    padding: 0 150px 0 25px;
    font-size: 14px;
    background: url(../images/product_d.gif) 2px center no-repeat;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

    .news_list li a {
        color: #666;
    }

    .news_list li span {
        position: absolute;
        right: 20px;
        top: 0;
        font-size: 12px;
        color: #999;
    }

    .news_list li a:hover {
        color: #00A0E9;
    }

.zxly_box {
    margin: 30px 0;
    padding-left: 50px;
}

.zxly_info {
    max-height: 9999px;
    line-height: 35px;
    margin-bottom: 15px;
    font-size: 14px;
}

.zxly_l {
    float: left;
    width: 110px;
    text-align: right;
    margin-right: 10px;
    color: #666;
}

    .zxly_l i {
        color: #e00;
        font-weight: bold;
        position: relative;
        right: 4px;
        top: 2px;
    }

.zxly_r {
    float: left;
    width: 600px;
}

.zxly_input {
    width: 300px;
    height: 33px;
    line-height: 33px;
    padding: 0 10px;
    border: 1px solid #d2d2d2;
    border-radius: 2px;
    color: #666;
    font-size: 14px;
}

.zxly_textarea {
    width: 300px;
    height: 90px;
    line-height: 20px;
    display: block;
    padding: 5px 10px;
    border: 1px solid #d2d2d2;
    border-radius: 2px;
    color: #333;
    font-size: 14px;
    font-family: 微软雅黑;
}

.zxly_yzm {
    height: 35px;
    vertical-align: middle;
    margin-bottom: 1px;
    cursor: pointer;
}

.w162 {
    width: 162px;
}

.zxly_btn_box {
    margin-top: 40px;
    padding-left: 165px;
}

    .zxly_btn_box input {
        height: 40px;
        line-height: 40px;
        width: 220px;
        background: #f60;
        color: #fff;
        font-size: 16px;
        border-radius: 2px;
        border: 0;
        cursor: pointer;
    }

        .zxly_btn_box input:hover {
            background: #f50;
            color: #fff;
        }

.o_news_info p.lxfs_info {
    padding-left: 50px;
}

    .o_news_info p.lxfs_info span {
        display: block;
    }

.lxfs_map {
    margin-left: 50px;
    height: 450px;
    width: 800px;
}

.gszz_list {
    max-height: 9999px;
    margin: 20px -10px 0;
}

.gszz {
    display: block;
    float: left;
    width: 290px;
    margin: 0 10px 20px;
}

.gszz_img {
    display: block;
    width: 278px;
    height: 240px;
    line-height: 240px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    border: 1px solid #e6e6e6;
}

    .gszz_img img {
        max-height: 100%;
        max-width: 100%;
        vertical-align: middle;
        margin-bottom: 3px;
    }

.gszz_o {
    display: block;
    padding: 10px;
}

.gszz_txt {
    display: block;
    height: 28px;
    line-height: 28px;
    color: #222;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.gszz_txt_l {
    color: #888;
    padding-right: 5px;
}

.gszz:hover .gszz_img {
    border-color: #be0209;
}

.noData {
    text-align: center;
    line-height: 200px;
    font-size: 16px;
    color: #999;
}

    .noData span {
        color: #e00;
    }

.navfixed {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
}

.sjlb_box {
    margin-top: 30px;
}

.sjlb {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}

.sjlb_img {
    float: left;
    width: 180px;
    height: 135px;
}

.sjlb_r {
    float: right;
    width: 735px;
}

.sjlb_tit {
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    padding-right: 100px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

    .sjlb_tit span {
        position: absolute;
        right: 0;
        top: 2px;
        font-size: 14px;
        color: #aaa;
    }

.sjlb_desc {
    margin-top: 8px;
    height: 72px;
    line-height: 24px;
    font-size: 14px;
    color: #666;
    overflow: hidden;
}


.l_jptj_box {
    margin-top: 20px;
}

.l_jptj_tit {
    height: 40px;
    line-height: 40px;
    padding: 0 12px;
    background: #FF6537;
    color: #fff;
    text-align: center;
    font-size: 16px;
}

.l_jptj_info {
    border: 1px solid #ddd;
    border-top: 0;
    padding: 12px 12px 0;
}

.l_jptj {
    padding-left: 82px;
    margin-bottom: 12px;
    height: 70px;
    position: relative;
}

.l_jptj_img {
    position: absolute;
    left: 0;
    top: 0;
    width: 70px;
    height: 70px;
    border: 1px solid #eee;
}

.l_jptj_name {
    height: 40px;
    line-height: 20px;
    font-size: 13px;
    overflow: hidden;
}

.l_jptj_price {
    margin-top: 10px;
    color: #f00;
    font-size: 14px;
}

.xgzx_box {
    margin-top: 30px;
    border: 1px solid #ddd;
}

.xgzx_tit {
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    font-size: 16px;
    color: #666;
    border-bottom: 1px solid #ddd;
}

    .xgzx_tit i {
        display: inline-block;
        width: 5px;
        height: 15px;
        margin: 0 10px -2px 0;
        background: #FF6537;
        border-radius: 2px;
    }

.xgzx_info {
    padding: 8px 15px;
}

.xgzx {
    height: 36px;
    line-height: 36px;
    padding-right: 100px;
    border-bottom: 1px dotted #eee;
    position: relative;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

    .xgzx a {
        color: #666;
    }

        .xgzx a:hover {
            color: #FF6537;
        }

    .xgzx span {
        position: absolute;
        right: 0;
        top: 0;
        color: #aaa;
        font-size: 12px;
    }

.r_cpcc_box {
    padding: 15px 15px 0;
    max-height: 9999px;
}

.r_cpcc {
    float: left;
    display: block;
    width: 167px;
    margin: 0 30px 30px;
    position: relative;
}

.r_cpcc_img {
    display: block;
    width: 100%;
    height: 167px;
}

.r_cpcc_name {
    height: 28px;
    line-height: 33px;
    font-size: 14px;
    color: #222;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.r_cpcc:hover .r_cpcc_name {
    color: #FF6537;
}

.d_bq {
    margin-top: 30px;
    color: #888;
    font-size: 14px;
}

.d_sxyp {
    margin-top: 20px;
    font-size: 14px;
}

    .d_sxyp div {
        height: 28px;
        line-height: 28px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

.rmbq_info {
    border: 1px solid #ddd;
    border-top: 0;
    padding: 8px 15px 15px;
    background: #fff;
}

    .rmbq_info a {
        display: inline-block;
        height: 21px;
        line-height: 21px;
        padding: 0 12px;
        border: 1px solid #666;
        color: #666;
        border-radius: 10px;
        margin: 8px 8px 0 0;
        font-size: 12px;
    }

        .rmbq_info a:hover {
            border-color: #1057A7;
            color: #1057A7;
        }

.xgss_info {
    padding: 8px 15px 15px;
    background: #fff;
}

    .xgss_info a {
        display: inline-block;
        height: 21px;
        line-height: 21px;
        padding: 0 12px;
        border: 1px solid #666;
        color: #666;
        border-radius: 10px;
        margin: 8px 8px 0 0;
        font-size: 12px;
    }

        .xgss_info a:hover {
            border-color: #1057A7;
            color: #1057A7;
        }

.album_box {
    max-height: 99999px;
    padding-top: 15px;
}

.album {
    float: left;
    width: 166px;
    margin: 0 20px 20px;
    position: relative;
}

.album_img {
    display: block;
    height: 159px;
    padding: 1px 7px 7px 1px;
    background: url(../images/album.png) center top no-repeat;
    overflow: hidden;
}

    .album_img img {
        width: 100%;
        height: 100%;
    }

.album_name {
    height: 30px;
    line-height: 36px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
}

.album:hover .album_name {
    color: #FF6537;
}

.album_top {
    display: block;
    width: 42px;
    height: 42px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/album.png) no-repeat;
    background-position: 0 -298px;
}
.video_info_box {
    width: 95%;
    height: 450px;
    margin: 30px auto;
    background: #000;
    position: relative;
    overflow: hidden;
}

.video_mp4 {
    width: 100%;
    height: 100%;
}

    .video_mp4:focus {
        outline: none;
    }

.video_l_phone {
    position: absolute;
    right: 0;
    bottom: 100px;
    height: 60px;
    line-height: 60px;
    width: 220px;
    padding-left: 55px;
    background: rgba(0,0,0,.6) url(//style.51sole.com/template/images/mobile.png) 15px center no-repeat;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    font-family: Arial;
    border-radius: 30px 0 0 30px;
    overflow: hidden;
}

    .video_l_phone em {
        font-size: 28px;
        font-weight: 400;
        margin-left: 10px;
    }

    .video_l_phone:hover {
        color: #fff;
    }

.content_info_box {
    padding: 0 25px;
    margin-bottom: 20px;
}

.content_info_tit {
    height: 40px;
    line-height: 40px;
    border-bottom: solid 1px #eee;
    margin-bottom: 20px;
    font-size: 17px;
    color: #444;
    font-weight: bold;
    position: relative;
}

    .content_info_tit .more {
        position: absolute;
        right: 0;
        top: 4px;
        font-size: 14px;
        color: #999;
        font-weight: normal;
    }

        .content_info_tit .more:hover {
            color: #f50;
        }

.con_spjs {
    font-size: 14px;
    color: #666;
    line-height: 26px;
}

.con_gscp_box {
    max-height: 9999px;
    margin: 0 -22px -20px 0;
}

.con_gscp {
    float: left;
    width: 150px;
    margin: 0 13px 20px;
}

.con_gscp_img {
    display: block;
    width: 100%;
    height: 100%;
}

.con_gscp_name {
    height: 40px;
    line-height: 20px;
    color: #555;
    overflow: hidden;
    margin-top: 5px;
}

    .con_gscp_name:hover {
        color: #f50;
    }

